2021-06-22 21:42:37 UTC
43.5 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31b7e7ccca9e17fd08b39c9a4ffd3ded380b62816c489d6c3758c9bb5a632430 - 6.18% (2.69 MB)
[#001] sha256:8cab99f845c3f4754bc8e6f6832bf5c55ce1b78a6c8dc1aad63315ad92e6c2fe - 0.0% (1.23 KB)
[#002] sha256:5613ecd90355a9b6da78a2020ba81716f207384f2386898e9c6dff3eca13bd31 - 93.82% (40.8 MB)
[#003] sha256:f917c90b746594cb7fbda895c489fdfb16f3710f18cd9be9c30e7900c0ba120a - 0.0% (174 Bytes)
[#004] sha256:2c72dfc82386c122a845d5f731994d869d140e08c825e3ddcde2125c220f79c2 - 0.0% (153 Bytes)
[#005] sha256:aa23ad67e6fb237611f71533619af34ecf0dac4efc1a96da766642dbbcf0aa58 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:36634145ad6ec95a6b1a4f8d875f48719357c7a90f9b4906f8ce74f71b28c19d in /
2021-04-14 18:38:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-10 17:39:34 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 21:42:25 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.7
2021-06-22 21:42:25 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.7
2021-06-22 21:42:25 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 21:42:26 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 21:42:33 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 21:42:34 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 21:42:35 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 21:42:35 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 21:42:35 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 21:42:36 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 21:42:36 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 21:42:36 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 21:42:37 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 21:42:37 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-22 21:22:18 UTC
44.1 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:540db60ca9383eac9e418f78490994d0af424aab7bf6d0e47ac8ed4e2e9bcbba - 6.08% (2.68 MB)
[#001] sha256:1ba5573ab530fd85abc9caba6e40d25b1ffb4d6f1d7cd955d29b0a2b3c236882 - 0.0% (1.23 KB)
[#002] sha256:46ed34482102d7b96044f089577c0c669862bc058576dc8a305b09938b4eb909 - 93.92% (41.4 MB)
[#003] sha256:3756ca2f5bebdaec791db519b75bf966a0c66c691ffd83395e25cd1425e38253 - 0.0% (173 Bytes)
[#004] sha256:21bbe3129b594b791a9a818533550bbcaa66ea3d06bd580bd9e0b3afbcdd1d17 - 0.0% (154 Bytes)
[#005] sha256:035d02d3f8d93835d9aeb64d875679a510338e0752822cfc5888382a7941a264 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:8ec69d882e7f29f0652d537557160e638168550f738d0d49f90a7ef96bf31787 in /
2021-04-14 19:19:39 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-10 18:19:29 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 21:22:08 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.7
2021-06-22 21:22:08 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.7
2021-06-22 21:22:08 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 21:22:09 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 21:22:15 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 21:22:16 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 21:22:17 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 21:22:17 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 21:22:18 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 21:22:18 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 21:22:18 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 21:22:18 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 21:22:18 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 21:22:18 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-22 22:20:58 UTC
39.5 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:740c950346cf39c85b52576998695c9b909c24a58a8bb1b64cce91fda3ef1d3a - 6.32% (2.5 MB)
[#001] sha256:cb580a1bee6f74f5f6509a45db9f760d5560852c566c56616ae78ae9f20b0cfa - 0.0% (1.23 KB)
[#002] sha256:8e982d6d55d69567a42fcad358ba8010949f718a562fee9482fd732c291020a4 - 93.67% (37 MB)
[#003] sha256:5351444ad7265512ffcb0dc09afdcb8af9467a83d49e9bf5ec82ddda9805774c - 0.0% (174 Bytes)
[#004] sha256:0474aeeb7852653399594b7868f4d8b261d970ab8c36e50a91ee3d30380e63ef - 0.0% (153 Bytes)
[#005] sha256:973ed5ecebc2a6b923cf3a5c587915ef2ea1770a36d36e8467d2cf2ba7f7a6ea - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:4479f0a51530e039edf231d87201896dcff908aa542a613cdccb015f93dda8a3 in /
2021-06-15 22:57:34 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-22 22:20:06 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 22:20:39 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.7
2021-06-22 22:20:39 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.7
2021-06-22 22:20:39 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 22:20:41 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 22:20:52 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 22:20:53 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 22:20:55 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 22:20:55 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 22:20:56 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 22:20:56 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 22:20:56 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 22:20:57 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 22:20:57 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 22:20:58 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2021-06-22 21:43:10 UTC
39.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:595b0fe564bb9444ebfe78288079a01ee6d7f666544028d5e96ba610f909ee43 - 6.5% (2.59 MB)
[#001] sha256:b5354e1b2a9e22d5912cc3b168fecc73e887a4a66e29073738322c7aad47dddf - 0.0% (1.23 KB)
[#002] sha256:2ea955f64a1de86ec105e6cf08900c3db9c364d648bb384498237fe61c599fd5 - 93.49% (37.2 MB)
[#003] sha256:8d7207ea4b65e42fea636ce51f482401be1640bae90ab0ebae26078eb172bf65 - 0.0% (174 Bytes)
[#004] sha256:97d8f6bdfa7e8936d4819c7189d7f1593665e264b117d148598f7d4e5f271c7b - 0.0% (153 Bytes)
[#005] sha256:dfe66dcc5ee0d12c2ad470d7923f8c4f9dda4951c225094a190a3824ba5c3cf0 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:ca9d8b5d1cc2f2186983fc6b9507da6ada5eb92f2b518c06af1128d5396c6f34 in /
2021-06-15 21:45:04 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-06-15 23:25:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2021-06-22 21:43:00 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.9.7
2021-06-22 21:43:00 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.version=1.9.7
2021-06-22 21:43:00 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2021-06-22 21:43:01 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c addgroup consul && adduser -S -G consul consul
2021-06-22 21:43:06 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2021-06-22 21:43:07 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2021-06-22 21:43:08 UTC|1 CONSUL_VERSION=1.9.7 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2021-06-22 21:43:08 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2021-06-22 21:43:09 UTC/bin/sh -c #(nop) EXPOSE 8300
2021-06-22 21:43:09 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2021-06-22 21:43:09 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2021-06-22 21:43:09 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2021-06-22 21:43:09 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-06-22 21:43:10 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]